MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Umax500 and System 9. Are they compatible? (http://forums.macnn.com/64/classic-macs-and-mac-os/64042/umax500-and-system-9-they-compatible/)

 
euro Dec 19, 2000 10:10 PM
Umax500 and System 9. Are they compatible?
Does anyone have System 9 installed on a UmaxC500? I'm still running the originally supplied 7.6 and I understand that there are problems with installing and running System 8. Has any of this been sorted out with system 9?

Any input is highly appreciated!

Thanks
Euro
 
The Wolfe Dec 25, 2000 02:20 PM
There are no problems running System 8 on a UMAX clone, they're clone license allowed them to install 8.0 all throughout '97 and half way into '98.

I have System 8.6 running on my C500 out of choise (I don't want to spend gobs of money upgrading the expensive EDO memory) and it runs perfectly. In fact, of the machines I use daily, this is the most stable (it gets heavy use). I've had OS 9 running on this computer (to test it out and to make a CD image) but I didn't use any of it's new features and it just took up more memory, so I went back to 8.6.
 
All times are GMT -4. The time now is 02:05 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2